.content{
    background: linear-gradient(to bottom,rgba(0,0,0,.45) 0%,rgba(0,0,0,.9)),url('../../../assets/img/login-bg-17.jpg');
    background-size: 100% 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height:100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.btn-width{
    width: 100%;
    font-weight: 600;
    font-size: 1.1rem;
}
.inputTrans{
    background: #fff;
    color: #2d353c;
    border: 1px solid transparent;
}
.fa-20{
    font-size: 50px;
    color: #bfbfbf;
}
.ng-untouched.is-invalid{
    border:initial; 
}
.ng-untouched.is-invalid~.invalid-feedback{
   display: none;
}
.ng-dirty.ng-untouched.is-invalid~.invalid-feedback{
    display: block;
 }
 .form-control.is-valid, .was-validated .form-control:valid {
    border-color: initial !important;
    box-shadow: none;
 }